Page MenuHomePhabricator

Complete frwiki edit quality campaign
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/campaigns/frwiki/38/?campaign=stats

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

  • File task for building models based on labeled data.

Event Timeline

Halfak created this task.Mar 17 2016, 8:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 8:28 PM
Ladsgroup moved this task from Backlog to Community on the Wikilabels board.Apr 8 2016, 5:37 AM
Halfak triaged this task as Lowest priority.Jul 6 2016, 3:14 PM
Halfak added a subscriber: Niharika.Nov 3 2016, 2:34 PM

@Niharika just asked me about completing the "damaging" model for FR wiki. This is the tracking task for completing the labeling campaign in French Wikipedia.

Halfak updated the task description. (Show Details)Nov 3 2016, 2:38 PM
Trizek-WMF updated the task description. (Show Details)May 11 2017, 2:32 PM
Trizek-WMF added a subscriber: Trizek-WMF.

I don't know what the Status updates where supposed to be, but the task is done after I've left two messages on the local VP and posted messages on Twitter (all on my volunteer capacity).

Halfak closed this task as Resolved.Jun 5 2017, 5:07 PM
Halfak claimed this task.
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 5 2017, 5:07 PM